<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <title>Account Recovery</title>
    <link href="../images/favicon/favicon-16x16.png" rel="icon" type="image/png"/>
    <link href="../stylesheets/index.css" rel="stylesheet" type="text/css"/>
  </head>
  <body>
    <div class="wrapper">
      <header class="page-header">
        <img alt="Sharky, our mascot" height="81.56" src="../images/sharky.svg" width="145"/>
        <h1>Skynet Self Service</h1>
      </header>
      <main class="page-body">
        <h1>Password Recovery</h1>
        <p>
          Enter a new password for your Skynet account below.
        </p>
        <form id="form">
          <table id="table">
            <tr>
              <td><label for="pass1">New Password</label> </td>
              <td><input id="pass1" name="password" type="password"/> <br/> </td>
            </tr>
            <tr>
              <td><label for="pass2">Confirm New Password</label> </td>
              <td><input id="pass2" name="confirm" type="password"/> <br/> </td>
            </tr>
            <tr>
              <td colspan="2"><input id="button" type="submit"/> </td>
            </tr>
          </table>
        </form>
        <p id="formStatus"></p>
        <script type="module" src="password_reset.js"></script>
      </main>
      <footer class="page-footer">
        UL Computer Society 2023-<span id="year">2023</span>
        <script>
          document.getElementById('year').textContent = new Date().getFullYear().toString()
        </script>
      </footer>
    </div>
  </body>
</html>
